Change library/encryption.php compatible to PHP 7.x

Change library/encryption.php compatible to PHP 7.x
This script change function "mcrypt_create_iv" to function "random_bytes" for PHP 7.




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4

Last Update
14 May 2018

Created
14 May 2018
149 Downloads
3 Comments
peku
peku
Member since: 30 Jun 2012

View all extensions Get Support